Description

On Windows 8.1..
DE in-game multiplayer options, game server listing, the running servers tend to want to show up in doubles, eg server 1 and
server1, server2 and server2, etc

It wasn't doing this in the previous build.

Related issues:
Has duplicate Bug #2141: Use server IDs to detect which public/private entrie... Closed 2015-12-09

History

#1 - 2014-10-18 20:00 - skyjake

Are these your own servers? Currently there is a known issue where a server is reported twice if Doomsday finds it both via LAN discovery and from
the Master Server.

#2 - 2014-10-19 04:39 - Mr.Rocket

Yes actually they are, although at the moment | don't have them running ~ just put a new hdd in the server. ;)

But yeah, it's strange though because the servers when they show double, it's an intermitted issue, they show double then they don't then they do,
etc. However, | never saw it do this in the previous builds, which is the only reason | made this report.

#3 - 2016-08-09 10:28 - skyjake

- Has duplicate Bug #2141: Use server IDs to detect which public/private entries belong to the same server in the Multiplayer list added

#4 - 2016-08-09 10:29 - skyjake

- Status changed from New to Closed

This will be handled as part of #2141.
